/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "pl_PL";
"AMT_SelectInstallLocation Title" = "Wybierz folder instalacyjny";
"AMT_SelectInstallLocation Button Label" = "Wybierz";
"AMT_SelectInstallLocation Instructions" = "Proszę wybrać folder, w którym ma zostać zainstalowane oprogramowanie.";
"Main Window Title" = "Instalacja %@";
"CancelConfirmationTitle" = "Potwierdzenie anulowania";
"YesButtonLabel" = "Tak";
"NoButtonLabel" = "Nie";
"CancelConfirmationMessage" = "Czy na pewno chcesz anulować?";
"ConfirmationTitle" = "Czy na pewno chcesz zamknąć program instalacyjny?";
"ConfirmationResume" = "Wznów";
"QuitConfirmationMessage" = "Instalację można ponownie rozpocząć, uruchamiając plik Setup.app. Proces instalacji zostanie wznowiony od samego początku.
			
Kliknij Wznów, aby kontynuować.";
"CancelButtonLabel" = "Anuluj";
"UnsupportedOSAlertTitle" = "Błąd wymagań systemowych";
"UnsupportedOSAlertBody" = "Program nie może zostać zainstalowany, ponieważ wymaga systemu Mac OS X w wersji 10.4.6. lub nowszej. Proszę uaktualnić lub dopasować system tak, aby spełniał on minimalne wymagania i ponownie uruchomić program instalacyjny.";
"UnsupportedOSAlertButtonLabel" = "Zakończ";
"UnsupportedFileSystemAlertTitle" = "Błąd wymagań systemowych";
"UnsupportedFileSystemAlertBody" = "Program nie może zostać zainstalowany, ponieważ system plików woluminu OS nie jest obsługiwany.";
"UnsupportedFileSystemAlertButtonLabel" = "Zakończ";
"InvalidInstallerDatabaseTitle" = "Nieprawidłowa baza danych instalatora";
"InvalidInstallerDatabaseBody" = "Baza danych programu instalacyjnego jest nieprawidłowa.  Jeśli problem będzie się powtarzał, proszę skontaktować się z Obsługą klienta firmy Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Zakończ";
